# Generated by Django 2.0.13 on 2019-02-16 17:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trackers', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='transaction',
            name='date',
            field=models.DateTimeField(auto_now_add=True, help_text='Date', verbose_name='Date'),
        ),
    ]
